@charset "utf-8";
.ban_box {
    position: relative;
}

.ban_pic {
    width: 100%;
}

.ban_pic img {
    width: 100%;
    display: block !important;
    animation: opacity 5s linear infinite;
}

.ban_box .ban-dot {
    position: absolute;
    bottom: 0.24rem;
    z-index: 9;
    left: 50%;
    min-width: 2.7rem;
    text-align: center;
    border-radius: 50px;
    opacity: 1;
    background: rgba(0, 0, 0, 0.2);
    padding: 0.08rem 0 0.03rem;
    transform: translate(-50%, 0);
}

.ban_box .ban-dot span {
    margin: 0 0.23rem;
    cursor: pointer;
    opacity: 1;
    outline: none;
    position: relative;
    border-radius: 50%;
    width: 0.2rem;
    height: 0.2rem;
    background: none;
    border: rgba(255, 255, 255, 0) 1px dashed;
}

.ban_box .ban-dot span::before {
    content: "";
    position: absolute;
    left: 0.06rem;
    top: 0.05rem;
    width: 0.08rem;
    height: 0.08rem;
    background: #fff;
    border-radius: 50%;
}

.ban_box .ban-dot span::after {
    content: "";
    position: absolute;
    left: 0.32rem;
    top: 0.08rem;
    width: 0.23rem;
    height: 0.03rem;
    background: url(../images/ban-dot-ic.png) no-repeat;
    background-size: auto 0.03rem;
}

.ban_box .ban-dot span.swiper-pagination-bullet-active {
    border: #eee 1px dashed;
}

.ban_box .ban-dot span:nth-last-of-type(1)::after {
    display: none;
}

.ban_box .ban-prev,
.ban_box .ban-next {
    width: 0.5rem;
    height: 0.5rem;
    position: absolute;
    z-index: 10;
    top: 50%;
    margin-top: -0.25rem;
    outline: none;
    cursor: pointer;
    background: rgba(0, 0, 0, 0.4) url(../images/ban-btn.png) no-repeat center;
    background-size: auto 0.17rem;
    box-sizing: border-box;
    border: 1px solid rgba(255, 255, 255, 0.4);
    border-radius: 50%;
}

.ban_box .ban-prev {
    left: 0.6rem;
}

.ban_box .ban-next {
    right: 0.6rem;
    transform: rotate(180deg);
}

.ban_box .ban-prev:hover,
.ban_box .ban-next:hover {
    background: rgba(0, 0, 0, 0.8) url(../images/ban-btn.png) no-repeat center;
    background-size: auto 0.17rem;
}

.tit {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.tit h3 {
    color: #333;
    font-size: 0.4rem;
    font-weight: bold;
}

.tit h3 span {
    font-family: Canela;
    font-size: 0.16rem;
    color: #C91E26;
    margin-left: 0.1rem;
}

.more {
    margin-left: auto;
}

.more a {
    font-size: 0.16rem;
    color: #888;
    width: 1.25rem;
    height: 0.38rem;
    line-height: 0.38rem;
    border: 1px solid #DFDFDF;
    border-radius: 0.25rem;
    text-align: center;
    transition: all 0.4s ease-out 0s;
    display: block;
}

.more a img {
    height: 0.13rem;
    margin-left: 0.05rem;
}

.more:hover a {
    border: 1px solid #C91E26;
    color: #C91E26;
    transform: translateY(-5px);
}


/* s1 */

.s1 {
    padding: 0.5rem 0 0.8rem;
    overflow: hidden;
}

.tab-box {
    margin: auto;
    position: relative;
}

.tab-nav {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.tab-item {
    cursor: pointer;
    color: #333;
    font-size: 0.4rem;
    position: relative;
    padding-right: 0.4rem;
    margin-right: 0.3rem;
    font-weight: bold;
}

.tab-item::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0.05rem;
    width: 0.01rem;
    height: 0.38rem;
    background: #d8d8d8;
    transform: rotate(27deg);
}

.tab-item.tab3::after {
    display: none;
}

.tab-item span {
    font-family: Canela;
    font-size: 0.16rem;
    color: #C91E26;
    margin-left: 0.1rem;
}

.tab-item.active {
    color: #c10000;
}

.more-box {
    position: absolute;
    right: 0;
    top: 0.1rem;
}

.more-box img {
    height: 0.13rem;
    margin-left: 0.05rem;
}

.more-link {
    font-size: 0.16rem;
    color: #888;
    width: 1.25rem;
    height: 0.38rem;
    line-height: 0.38rem;
    border: 1px solid #DFDFDF;
    border-radius: 0.25rem;
    text-align: center;
    transition: all 0.4s ease-out 0s;
    display: block;
}

.more-text {
    display: none;
}

.more-box .more-link:hover {
    border: 1px solid #C91E26;
    color: #C91E26;
    transform: translateY(-5px);
}

.content-item {
    display: none;
    margin-top: 0.35rem;
}

.content-item.active {
    display: block;
}

.s1-c {
    display: flex;
    flex-wrap: wrap;
}

.s1-clf {
    width: 6.8rem;
    position: relative;
    margin-right: 0.2rem;
}

.s1-crg {
    min-width: 0px;
    flex: 1 1 0%;
}

.s1-clf .lblt {}

.s1-clf .lblt .pic {
    overflow: hidden;
    padding-bottom: 56%;
    position: relative;
}

.s1-clf .lblt .pic img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    transition: all 0.4s ease-out 0s;
}

.s1-clf .lblt .pic img:hover {
    transform: scale(1.05);
}

.s1-clf .lblt .text {
    background: #C91E26;
    padding: 0.25rem 0.35rem;
    overflow: hidden;
}

.s1-clf .lblt .text h2 {
    font-size: 0.22rem;
    color: #fff;
    margin-bottom: 0.2rem;
    line-height: 0.4rem;
    height: 0.4rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: relative;
    z-index: 2;
}

.s1-clf .lblt .text span {
    display: block;
    height: 0.3rem;
    line-height: 0.3rem;
    background: url(../images/icon-time2.png) no-repeat left center;
    background-size: auto 0.16rem;
    font-size: 0.14rem;
    color: #fff;
    padding-left: 0.26rem;
}

.s1-clf .s1clf-prev,
.s1-clf .s1clf-next {
    width: 0.35rem;
    height: 0.35rem;
    position: absolute;
    z-index: 10;
    bottom: 0.32rem;
    outline: none;
    cursor: pointer;
    background: url(../images/s1lf-btn.png) no-repeat center;
    background-size: auto 0.18rem;
}

.s1-clf .s1clf-prev {
    right: 0.6rem;
}

.s1-clf .s1clf-next {
    right: 0.2rem;
    transform: rotate(180deg);
}

.s1-crg ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 -0.1rem;
}

.s1-crg li {
    width: 50%;
}

.s1-crg.tzgg li {
    width: 25%;
}

.s1-crg li .mar {
    margin: 0 0.1rem 0.2rem;
    background: #F7F7F7;
    padding: 0.26rem 0.27rem;
    overflow: hidden;
    transition: all 0.4s ease-out 0s;
}

.s1-crg li .mar h2 {
    margin-bottom: 0.18rem;
    font-size: 0.2rem;
    color: #333;
    line-height: 0.3rem;
    height: 0.6rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    transition: all 0.4s ease-out 0s;
}

.s1-crg li .mar span {
    height: 0.3rem;
    line-height: 0.3rem;
    background: url(../images/icon-time.png) no-repeat left center;
    background-size: auto 0.16rem;
    font-size: 0.14rem;
    color: #C91E26;
    padding-left: 0.26rem;
}

.s1-crg li:hover .mar {
    background: #fff;
    box-shadow: 0px 0px 27px 0px rgba(171, 195, 252, 0.39);
}

.s1-crg li:hover .mar h2 {
    color: #C91E26;
}


/* s2 */

.s2 {
    position: relative;
}

.s2::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 4rem;
    background: url(../images/s2-bg.png) no-repeat center top;
    background-size: auto 4rem;
}

.s2::after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 0;
    top: 4.1rem;
    width: 5.7rem;
    height: 5.6rem;
    background: url(../images/s2-bg2.png) no-repeat center top;
    background-size: auto 5.6rem;
}

.s2-ctop {
    padding: 1rem 0 0.56rem;
    text-align: center;
    position: relative;
    z-index: 1;
}

.s2-c {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    padding: 0.5rem 0.5rem 0.3rem;
    background: #fff;
}

.s2-lf {
    flex: 1;
    min-width: 0;
    position: relative;
    z-index: 3;
}

.s2-lf .tit {
    margin-top: 0.4rem;
}

.s2-clfnr {
    margin: 0.25rem 0.65rem 0.52rem 0;
    box-sizing: border-box;
}

.s2-clfnr p {
    text-indent: 2em;
    font-size: 0.16rem;
    line-height: 0.3rem;
    height: 1.8rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
}

.s2-rg {
    width: 7rem;
    flex-shrink: 0;
    text-align: center;
}

.s2-rg img {
    margin: auto;
}


/* s3 */

.s3 {
    position: relative;
    padding-bottom: 2.25rem;
}

.s3::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 3.28rem;
    background: url(../images/s3-bg.png) no-repeat center top;
    background-size: auto 3.28rem;
    z-index: 1;
}

.s3-c {
    position: relative;
    padding-bottom: 0.4rem;
}

.s3-c .s3lb {
    padding: 0 0.19rem 0 0.39rem;
    transition: all 0.4s ease-out 0s;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.08);
    height: 2.8rem;
    position: relative;
    margin: 0.3rem 0;
}

.s3-c .s3lb a {
    display: block;
    height: 2.8rem;
}

.s3-c .s3lb .text {
    padding: 0.26rem 0 0.1rem;
    position: relative;
    margin-bottom: 0.2rem;
}

.s3-c .s3lb .text::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0.025rem;
    width: 100%;
    height: 0.01rem;
    background: #D8A80B;
}

.s3-c .s3lb .text::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0.06rem;
    height: 0.06rem;
    background: #D8A80B;
    transform: rotate(45deg);
}

.s3-c .s3lb .text h2 {
    font-size: 0.24rem;
    color: #333333;
    height: 0.46rem;
    line-height: 0.46rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.s3-c .s3lb p {
    text-indent: 2em;
    font-size: 0.16rem;
    line-height: 0.28rem;
    height: 0.84rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.s3-c .s3lb span {
    width: 1.45rem;
    height: 0.38rem;
    line-height: 0.38rem;
    font-size: 0.14rem;
    font-size: 0.16rem;
    color: #C91E26;
    border-radius: 0 0.2rem 0.2rem 0;
    transition: all 0.3s ease-out 0s;
    position: absolute;
    left: 0;
    bottom: 0.2rem;
    background: #f6f6f6;
    padding-left: 0.4rem;
    box-sizing: border-box;
}

.s3-c .s3lb span i {
    display: inline-block;
    width: 0.13rem;
    height: 0.12rem;
    background: url(../images/jt-red.png) no-repeat;
    background-size: auto 0.12rem;
    margin-left: 0.07rem;
}

.s3-c .s3lb:hover .text h2 {
    color: #C91E26;
}

.s3-c .s3lb:hover span {
    background: #C91E26;
    color: #fff;
}

.s3-c .s3lb:hover span i {
    background: url(../images/jt-wh.png) no-repeat;
    background-size: auto 0.12rem;
}

.s3-c .s3c-prev,
.s3-c .s3c-next {
    width: 0.4rem;
    height: 0.4rem;
    position: absolute;
    z-index: 10;
    bottom: 0;
    outline: none;
    cursor: pointer;
    background: #fff url(../images/s3c-btn.png) no-repeat center;
    background-size: auto 0.14rem;
    box-sizing: border-box;
    border: 1px solid #C8C8C8;
    border-radius: 50%;
}

.s3-c .s3c-prev {
    left: 0;
}

.s3-c .s3c-next {
    left: 0.64rem;
    transform: rotate(180deg);
}

.s3-c .s3c-prev:hover,
.s3-c .s3c-next:hover {
    background: #E7AC2D url(../images/s3c-btn2.png) no-repeat center;
    background-size: auto 0.14rem;
}

.s3-c .s3c-prev:hover {
    transform: rotate(180deg);
}

.s3-c .s3c-next:hover {
    transform: rotate(0deg);
}


/* s4 */

.s4 {
    padding: 0.65rem 0 0.75rem;
    background: #F6F6F6;
}

.s4-c {
    position: relative;
    margin-top: 0.3rem;
    padding-bottom: 0.46rem;
}

.s4-clb .pic {
    overflow: hidden;
    padding-bottom: 128%;
    position: relative;
    z-index: 5;
}

.s4-clb .pic img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    object-fit: cover;
    object-position: center center;
    transition: all 0.4s ease-out 0s;
}

.s4-clb .pic img:hover {
    transform: scale(1.05);
}

.s4-clb .text {
    overflow: hidden;
    padding: 0.15rem 0.15rem 0.2rem;
    background: #fff;
    transition: all 0.3s ease-out 0s;
    text-align: center;
}

.s4-clb .text h2 {
    font-size: 0.22rem;
    color: #333;
    line-height: 0.3rem;
    height: 0.3rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.s4-clb .text p {
    font-size: 0.18rem;
    color: #9E9E9E;
    line-height: 0.3rem;
    height: 0.3rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.s4-clb:hover .text {
    background: #E7AC2D;
}

.s4-clb:hover .text h2,
.s4-clb:hover .text p {
    color: #fff;
}

.s4-c .s4c-dot {
    position: absolute;
    z-index: 9;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    border-radius: 50px;
    opacity: 1;
}

.s4-c .s4c-dot span {
    margin: 0 0.07rem;
    cursor: pointer;
    opacity: 1;
    outline: none;
    border-radius: 50%;
    width: 0.1rem;
    height: 0.1rem;
    background: none;
    background: #D8D8D8;
}

.s4-c .s4c-dot span.swiper-pagination-bullet-active {
    background: #C91E26;
}


/* s5 */

.s5 {
    padding: 0.65rem 0 0.7rem;
    overflow: hidden;
}

.s5 .s5-c {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.s5-clb {
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.08);
    padding: 0.3rem 0.4rem 0.4rem;
    position: relative;
    margin: 0.25rem 0;
    transition: all 0.4s ease-out 0s;
}

.s5-clb::before {
    content: "";
    position: absolute;
    top: 0.3rem;
    left: 0.3rem;
    width: 0.1rem;
    height: 0.1rem;
    background: #C91E26;
    border-radius: 50%;
}

.s5-clb::after {
    content: "";
    position: absolute;
    top: 0.48rem;
    left: 0.34rem;
    width: 0.02rem;
    height: 1.79rem;
    background: linear-gradient(180deg, #C91E26 0%, rgba(201, 30, 38, 0) 100%);
}

.s5-clb .time {
    margin-top: 0.2rem;
    margin-left: 0.16rem;
    width: 1.57rem;
    height: 0.48rem;
    line-height: 0.48rem;
    font-size: 0.16rem;
    color: #fff;
    background: url(../images/time-bg.png) no-repeat;
    background-size: 100% 100%;
    font-family: Arial, Helvetica, sans-serif;
}

.s5-clb .time b {
    font-size: 0.32rem;
    font-weight: normal;
    margin-left: 0.2rem;
}

.s5-clb .text {
    padding: 0.25rem 0 0.4rem 0.16rem;
    overflow: hidden;
}

.s5-clb .text h2 {
    font-size: 0.2rem;
    color: #333333;
    line-height: 0.32rem;
    height: 0.64rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 0.1rem;
}

.s5-clb .text p {
    font-size: 0.16rem;
    color: #888;
    line-height: 0.28rem;
    height: 0.56rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.s5-clb .pic {
    position: relative;
    padding-bottom: 56%;
    overflow: hidden;
}

.s5-clb .pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    transition: all 0.4s ease-out 0s;
}

.s5-clb .pic img:hover {
    transform: scale(1.05);
}

.s5-clb .text:hover h2 {
    color: #C91E26;
}

.s5-c .s5c-prev,
.s5-c .s5c-next {
    width: 0.4rem;
    height: 0.4rem;
    position: absolute;
    z-index: 10;
    top: 50%;
    margin-top: -0.2rem;
    outline: none;
    cursor: pointer;
    background: #fff url(../images/s3c-btn.png) no-repeat center;
    background-size: auto 0.14rem;
    box-sizing: border-box;
    border: 1px solid #C8C8C8;
    border-radius: 50%;
}

.s5-c .s5c-prev {
    left: -0.8rem;
}

.s5-c .s5c-next {
    right: -0.8rem;
    transform: rotate(180deg);
}

.s5-c .s5c-prev:hover,
.s5-c .s5c-next:hover {
    background: #E7AC2D url(../images/s3c-btn2.png) no-repeat center;
    background-size: auto 0.14rem;
}

.s5-c .s5c-prev:hover {
    transform: rotate(180deg);
}

.s5-c .s5c-next:hover {
    transform: rotate(0deg);
}


/* s6 */

.s6 {
    padding: 0.5rem 0 0;
    overflow: hidden;
}

.s6 .s6-c {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 0.18rem;
}

.s6-c .s6-clb {
    padding: 0.2rem;
    overflow: hidden;
    border-top: #C91E26 4px solid;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.08);
    margin: 0.3rem 0;
}

.s6-clb .pic {
    position: relative;
    padding-bottom: 56%;
    overflow: hidden;
}

.s6-clb .pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    transition: all 0.4s ease-out 0s;
}

.s6-clb .pic img:hover {
    transform: scale(1.05);
}

.s6-clb .text {
    overflow: hidden;
    padding-top: 0.2rem;
}

.s6-clb .text h2 {
    font-size: 0.2rem;
    color: #333333;
    line-height: 0.32rem;
    height: 0.96rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-bottom: 0.39rem;
}

.s6-clb .text span {
    height: 0.3rem;
    line-height: 0.3rem;
    font-size: 0.18rem;
    color: #C91E26;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    position: relative;
    display: block;
    padding-left: 0.38rem;
}

.s6-clb .text span::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0.02rem;
    width: 0.26rem;
    height: 0.26rem;
    background: #C91E26 url(../images/icon-time2.png) no-repeat center;
    background-size: auto 0.16rem;
    border-radius: 50%;
}

.s6-clb .text:hover h2 {
    color: #C91E26;
}

.s6-c .s6c-dot {
    position: absolute;
    z-index: 9;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    border-radius: 50px;
    opacity: 1;
}

.s6-c .s6c-dot span {
    margin: 0 0.07rem;
    cursor: pointer;
    opacity: 1;
    outline: none;
    border-radius: 50%;
    width: 0.1rem;
    height: 0.1rem;
    background: none;
    background: #D8D8D8;
}

.s6-c .s6c-dot span.swiper-pagination-bullet-active {
    background: #C91E26;
}

@media screen and (max-width: 1024px) {
    .banner .swiper-slide video,
    .banner .swiper-slide img {
        height: auto;
    }
    .ban_box .ban-next {
        right: 0.2rem;
    }
    .ban_box .ban-prev {
        left: 0.2rem;
    }
    .ban_box .ban-dot {
        bottom: 0.15rem;
    }
    .ban_box .ban-dot span::before {
        left: 0.04rem;
        top: 0.04rem;
    }
    .tit h3 {
        font-size: 0.32rem;
    }
    .tit h3 span {
        font-size: 0.15rem;
    }
    .s1 {
        padding-bottom: 0.5rem;
    }
    .s2-rg {
        width: 6rem;
    }
    .tab-item {
        font-size: 0.32rem;
    }
    .tab-item span {
        font-size: 0.15rem;
    }
    .tab-item::after {
        height: 0.3rem;
    }
    .more a,
    .more-link {
        width: 1.1rem;
        font-size: 0.15rem;
    }
    .s2-ctop {
        padding: 0.8rem 0 0.3rem;
    }
    .s2::before {
        height: 3.2rem;
        background-size: auto 3.2rem;
    }
    .s3 {
        padding-bottom: 1.4rem;
    }
    .s3::after {
        height: 2.28rem;
        background-size: auto 2.28rem;
    }
    .s4 {
        padding: 0.3rem 0 0.5rem;
    }
    .s5 {
        padding: 0.5rem 0;
    }
    .s5 .s5-c {
        padding-bottom: 0.4rem;
    }
    .s5-c .s5c-prev,
    .s5-c .s5c-next {
        top: auto;
        bottom: 0;
    }
    .s5-c .s5c-prev {
        left: 50%;
        margin-left: -0.5rem;
    }
    .s5-c .s5c-next {
        right: 50%;
        margin-right: -0.5rem;
    }
}

@media screen and (max-width: 840px) {
    .s1-clf {
        width: 100%;
        margin-right: 0;
    }
    .s1-crg {
        flex: auto;
        width: 100%;
        display: inline;
        margin-top: 0.4rem;
    }
    .tab-box {
        padding-bottom: 0.5rem;
    }
    .more-box {
        position: absolute;
        top: auto;
        right: 50%;
        bottom: 0;
        margin-right: -0.55rem;
    }
    .s2::after {
        display: none;
    }
    .s2-c {
        padding-left: 0.3rem;
        padding-right: 0.3rem;
    }
    .s2-lf {
        flex: auto;
        width: 100%;
    }
    .s2-lf .more {
        float: right;
        margin-bottom: 0.3rem;
    }
    .s2-lf .tit {
        margin-top: 0;
    }
    .s2-rg {
        width: 100%;
    }
    .s2-clfnr {
        margin: 0.2rem 0;
    }
}

@media screen and (max-width: 768px) {
    .s3 {
        padding-bottom: 0.5rem;
    }
    .s3::after {
        display: none;
    }
    .s4 {
        padding-top: 0.5rem;
    }
    .tit h3,
    .tab-item {
        font-size: 0.28rem;
    }
    .tit h3 span,
    .tab-item span {
        font-size: 0.14rem;
    }
    .tab-item {
        padding-right: 0.2rem;
        margin-right: 0.15rem;
    }
    .s1-clf .s1clf-prev,
    .s1-clf .s1clf-next {
        bottom: 0.15rem;
    }
}

@media screen and (max-width: 600px) {
    .tab-item span {
        display: none;
    }
}

@media screen and (max-width: 460px) {
    .s2-ctop {
        padding-top: 0.5rem;
    }
    .s2::before {
        height: 2.8rem;
        background-size: auto 2.8rem;
    }
}

@media screen and (max-width: 390px) {
    .tit h3,
    .tab-item {
        font-size: 0.24rem;
    }
}